aboutsummaryrefslogtreecommitdiffstats
path: root/unmaintained/arpalert/arpalert.initd
diff options
context:
space:
mode:
authorCarlo Landmeter <clandmeter@gmail.com>2014-10-26 13:26:34 +0100
committerCarlo Landmeter <clandmeter@gmail.com>2014-10-26 13:26:34 +0100
commitc86412e05b3300d8b494a4fe2fc372da5fac72c9 (patch)
tree2102b039e45d0786ab5babdeab2d0c3e9cde7505 /unmaintained/arpalert/arpalert.initd
parentbb814b65d166a952445bc5d5976d30a17f108e55 (diff)
downloadaports-c86412e05b3300d8b494a4fe2fc372da5fac72c9.tar.bz2
aports-c86412e05b3300d8b494a4fe2fc372da5fac72c9.tar.xz
testing/arpalert: move to unmaintained
Diffstat (limited to 'unmaintained/arpalert/arpalert.initd')
-rwxr-xr-xunmaintained/arpalert/arpalert.initd18
1 files changed, 18 insertions, 0 deletions
diff --git a/unmaintained/arpalert/arpalert.initd b/unmaintained/arpalert/arpalert.initd
new file mode 100755
index 0000000000..2567dbab1b
--- /dev/null
+++ b/unmaintained/arpalert/arpalert.initd
@@ -0,0 +1,18 @@
+#!/sbin/runscript
+
+depend() {
+ need net
+}
+
+start() {
+ ebegin "Starting arpalert"
+ start-stop-daemon --quiet --start --pidfile /var/run/arpalert.lock --exec /usr/sbin/arpalert -- -d
+ eend $?
+}
+
+stop() {
+ ebegin "Stopping arpalert"
+ start-stop-daemon --quiet --stop --pidfile /var/run/arpalert.lock
+ eend $?
+}
+